Lintian Reports (Beta Testing)

E missing-dep-for-interpreter

You used an interpreter for a script that is not in an essential package. In most cases, you will need to add a Dependency on the package that contains the interpreter. If the dependency is already present, please file a bug against Lintian with the details of your package so that its database can be updated.

In some cases a weaker relationship, such as Suggests or Recommends, will be more appropriate.

Severity: error

Check: scripts

These source packages in the archive trigger the tag.